<VirtualHost *:80>
  ServerAdmin works@chiefsoft.com
  ServerName svrsavvy.float.sg
  DocumentRoot /var/www/html/public
  
  <Directory /var/www/html>
    Options Indexes FollowSymLinks
    AllowOverride All
    Require all granted
  </Directory>
</VirtualHost>